Bug 1618868 - Breadcrumb bar for smart class parameter doesn't contain name.
Summary: Breadcrumb bar for smart class parameter doesn't contain name.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.5.0
Assignee: Amir
QA Contact: Perry Gagne
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-17 20:33 UTC by Perry Gagne
Modified: 2019-05-14 12:37 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-05-14 12:37:48 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37 UTC
Foreman Issue Tracker 24914 None None None 2018-09-12 14:00 UTC

Comment 2 Tomas Strachota 2018-09-12 14:00:21 UTC
Created redmine issue https://projects.theforeman.org/issues/24914 from this bug

Comment 3 pm-sat@redhat.com 2018-09-12 18:10:07 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 4 pm-sat@redhat.com 2018-09-12 18:10:11 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 5 pm-sat@redhat.com 2018-09-13 08:10:19 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24914 has been resolved.

Comment 7 Perry Gagne 2018-12-11 20:33:47 UTC
Verified fix in 6.5 snap 7.

I did notice though that the page title for the smart class parameter page says "Edit %s", instead of the parameter name. I filed bz 1658354 for this

Comment 10 errata-xmlrpc 2019-05-14 12:37:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.